a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}




#i148sampletext p,
#i149toptext p,
#signupforemailupdatestext p,
#description6text li,
#leftcolumntext p,
#leftcolumntext li,
#description3text li,
#appealtext li,
#i149toptext li,
#description4text p,
#rightcolumntext li,
#i121sampletext li,
#description6text p,
#description2text p,
#appealtext p,
#rightcolumntext p,
#description5text li,
#description2text li,
#i148sampletext li,
#i122toptext li,
#i121sampletext p,
#description5text p,
#description1text p,
#i122toptext p,
#description4text li,
#i118toptext li,
#signupforemailupdatestext li,
#description3text p,
#description1text li,
#i118toptext p  {
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   font-style: normal;
   font-weight: normal;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#i148sampletext p,
#i121sampletext p {
   margin: 0px 0px 1em 0px;
}

#bottomnavbartext p,
#bottomnavbartext li,
#footertext p,
#topnavbartext p,
#weneedyourhelptext li,
#weneedyourhelptext p,
#topnavbartext li,
#footertext li  {
   padding: 0px;
   margin: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 31px;
   font-style: normal;
   font-weight: normal;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   text-indent: 0px;
}

#signupforemailupdatestext p a,
#appealtext p a,
#topnavbartext p a,
#bottomnavbartext p a,
#footertext p a,
#weneedyourhelptext p a  {
   display: inline;
}

#description4text,
#description6text,
#description2text,
#description1text,
#description5text,
#description3text  {
   width: 283px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 7px;
   margin-bottom: 0px;
}

#i118toptext,
#i149toptext,
#i122toptext  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 33px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i148sampletext,
#i121sampletext  {
   width: 615px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 34px;
   margin-right: 0px;
}

#accents1,
#accents2,
#accents3  {
   height: 112px;
   width: 591px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 34px;
   margin-right: 0px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

#signupforemailupdatestext li  {
   text-align: center;
   font-size: 18px;
   line-height: 18px;
   letter-spacing: 0px;
   color: #FFFFFF;
}

#signupforemailupdatestext p  {
   text-align: center;
   font-size: 18px;
   line-height: 18px;
   letter-spacing: 0px;
   color: #FFFFFF;
}

#ridefooter,
.flow,
.footer  {
   width: 100%;
   position: relative;
   display: block;
}

#thecordobamovementuniting  {
   margin: 25px 0px 0px 37px;
   background: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/thecordobamovementuniting2.gif) no-repeat;
   height: 72px;
   width: 568px;
   top: 0px;
   left: 0px;
   position: relative;
}

#signupforemailupdatestext input.formtext  {
   width: 100px;
}


#signupforemailupdatestext  {
   margin: 40px 0px 0px 38px;
   width: 248px;
   top: 0px;
   left: 0px;
   position: relative;
}

#youtube,
#rss,
#twitter  {
   height: 23px;
   width: 23px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 6px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

#weneedyourhelptext li  {
   text-align: center;
   font-size: 18px;
   line-height: 24px;
}

#tell,
#share,
#donate  {
   height: 30px;
   width: 204px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 59px;
   margin-right: 0px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

#weneedyourhelptext p  {
   text-align: center;
   font-size: 18px;
   line-height: 24px;
}

#description6text li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#bottomnavbartext li  {
   text-align: left;
   font-size: 14px;
}

#description3text li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description1text li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description5text li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description4text li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description2text li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description1text p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#rightcolumntext li  {
   font: 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
   letter-spacing: 0px;
}

#description4text p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#page,
#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1014px;
   position: relative;
}

#weneedyourhelptext  {
   margin: 35px 0px 0px 65px;
   width: 195px;
   top: 0px;
   left: 0px;
   position: relative;
}

#description5text p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description3text p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description6text p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#bottomnavbartext p  {
   text-align: left;
   font-size: 14px;
}

#description2text p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#rightcolumntext p  {
   font: 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
   letter-spacing: 0px;
}

#leftcolumntext li  {
   font: 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
   letter-spacing: 0px;
}

#i148sampletext li  {
   font-size: 18px;
   line-height: 22px;
   letter-spacing: 0px;
}

#i121sampletext li  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#actionbackground  {
   background: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/actionbackground.jpg) no-repeat;
   position: absolute;
   left: 332px;
   top: 36px;
   z-index: 4;
   width: 631px;
   height: 872px;
   margin-left: 0px;
   margin-top: 0px;
}

#description1text  {
   margin-left: 32px;
}

#description5text  {
   margin-left: 35px;
}

#i128searchbutton  {
   background: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/d128searchbutton.gif) no-repeat;
   position: absolute;
   left: 892px;
   top: 9px;
   z-index: 3;
   width: 70px;
   height: 19px;
   margin-left: 0px;
   margin-top: 0px;
}

#leftcolumntext p  {
   font: 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
   letter-spacing: 0px;
}

#bottomnavbartext  {
   position: absolute;
   left: 63px;
   top: 1px;
   z-index: 4;
   width: 703px;
   margin-left: 0px;
   margin-top: 0px;
}

#topnavbartext li  {
   text-align: left;
   font-size: 11px;
   font-weight:bold;
}

#description4text  {
   margin-left: 35px;
}

#description6text  {
   margin-bottom: 71px;
   margin-left: 35px;
}

#i121sampletext p  {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0px;
}

#description2text  {
   margin-left: 32px;
}

#i148sampletext p  {
   font-size: 14px;
   line-height: 17px;
}

#description3text  {
   margin-left: 32px;
}

#topnavbartext p  {
   text-align: left;
   font-size: 14px;
}

#bottomnavbartext p a,
#bottomnavbartext p a:link,
#bottomnavbartext p a:visited,
#topnavbartext p a,
#topnavbartext p a:link,
#topnavbartext p a:visited {
   color: #FFFFFF;
   text-decoration: none;
}

#bottomnavbartext p a:hover,
#bottomnavbartext p a:active,
#topnavbartext p a:hover,
#topnavbartext p a:active {
   color: #FFFFFF;
   text-decoration: underline;
}

#i122toptext li  {
   font-size: 11px;
   line-height: 13px;
   letter-spacing: 0px;
}

#i148sampletext  {
   margin-bottom: 70px;
   margin-top: 32px;
}

#i149toptext li  {
   font-size: 11px;
   line-height: 13px;
   letter-spacing: 0px;
}

#i121sampletext  {
   margin-bottom: 233px;
   margin-top: 24px;
}

#i118toptext li  {
   font-size: 11px;
   line-height: 13px;
   letter-spacing: 0px;
}

#i118toptext p  {
   font-size: 11px;
   line-height: 13px;
   letter-spacing: 0px;
}

#topnavbartext  {
   margin: 0px 0px 0px 36px;
   width: 715px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i149toptext p  {
   font-size: 11px;
   line-height: 13px;
   letter-spacing: 0px;
}

#i122toptext p  {
   font-size: 11px;
   line-height: 13px;
   letter-spacing: 0px;
}

#appealtext li  {
   font-size: 18px;
   line-height: 18px;
   letter-spacing: 0px;
   text-align: center;
   color: #FFFFFF;
}

#footertext li  {
   font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
   text-align: center;
   color: #8DA7D4;
}

#footertext p  {
   font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
   text-align: center;
   color: #8DA7D4;
}

#appealtext p  {
   font-size: 18px;
   line-height: 18px;
   letter-spacing: 0px;
   text-align: center;
   color: #FFFFFF;
}

#i149toptext  {
   margin-top: 24px;
   width: 592px;
}

#innerfooter  {
   height: 0px;
}

#i118toptext  {
   margin-top: 23px;
   width: 594px;
}

#i122toptext  {
   margin-top: 24px;
   width: 594px;
}

#ridefooter  {
   clear: left;
   font-size: 0px;
}

#appealtext  {
   margin: 48px 0px 0px 57px;
   width: 211px;
   top: 0px;
   left: 0px;
   position: relative;
}

#pagecolumn  {
   margin: 0px 0px 0px 27px;
   min-height: 927px;
   width: 963px;
   top: 0px;
   left: 0px;
   position: relative;
   background-color: #FFFFFF;
}

#footertext  {
   position: absolute;
   left: 26px;
   top: 29px;
   z-index: 3;
   width: 964px;
   margin-left: 0px;
   margin-top: 0px;
}

#formfield  {
   background: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/formfield.gif) no-repeat;
   position: absolute;
   left: 787px;
   top: 9px;
   z-index: 3;
   width: 99px;
   height: 19px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_bkg  {
   position: absolute;
   width: 1014px;
   height: 1000px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#accents1  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/accents1.gif);
   margin-top: 30px;
}

#facebook  {
   margin: 6px 0px 0px 5px;
   background: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/facebook.gif) no-repeat;
   height: 23px;
   width: 24px;
   top: 0px;
   left: 0px;
   position: relative;
}

#accents3  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/accents3.gif);
   margin-top: 32px;
}

#accents2  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/accents2.gif);
   margin-top: 16px;
}

#youtube  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/youtube.gif);
   margin-left: 4px;
}

#twitter  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/twitter.gif);
   margin-left: 78px;
}

#donate  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/donate.gif);
   margin-top: 8px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#navbar  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 5;
   width: 963px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #2856A3;
   background-image: none;
}

#share  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/share.gif);
   margin-top: 7px;
}

#page  {
   height: 1000px;
}

#tell  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/tell.gif);
   margin-top: 7px;
}

#rss  {
   background-image: url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/rss.gif);
   margin-left: 5px;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

.divider  {
   clear: left;
   display: block;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.footer  {
   clear: left;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.flow  {
   z-index: 2;
}

p.p_blank  {
  margin: 0px;
  padding: 0px;
}



#fp-highlightbox {
  display:block;
  background-color:#B7A871;
  padding: 30px;
  color:#FFFFFF;
  margin-bottom:40px;
}

#fp-highlightbox p {
  line-height:17px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  color:#FFFFFF;
}

#fp-highlightbox a,
#fp-highlightbox a:link,
#fp-highlightbox a:visited,
#fp-highlightbox a:hover,
#fp-highlightbox a:active {
  color:#FFFFFF;
}

#fp-highlightbox h1 {
  color:#FFFFFF;
  font-size:24px;
  margin: 0px 0px 10px 0px;
}



#fp-blogbox {
  display:block;
  padding:0px 10px 10px 10px;
}

#fp-blogbox p {
  line-height:17px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#fp-blogbox h1 {
  color:#2856A3;
  font-size:24px;
}


#fp-newsbox {
  display:block;
  line-height:17px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  color:#606060;
  font-size:14px;
}

#fp-newsbox p {
  line-height:17px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  color:#606060;
  font-size:14px;
}

#fp-newsbox h1 {
  color:#606060;
  font-size:18px;
}

#footertext a,
#footertext a:link,
#footertext a:visited {
   color: #8DA7D4;
   text-decoration: none;
}

#footertext a:hover,
#footertext a:active {
   color: #8DA7D4;
   text-decoration: underline;
}

.menu2accent {
   width:273px;
   height:100px;
   margin-bottom:5px;
   overflow:hidden;
}

.menu2contentleft {
   float:left;
   width:273px;
   height:220px;
   margin-bottom:10px;
   overflow:hidden;
}

.menu2contentright {
   float:right;
   width:273px;
   height:220px;
   margin-bottom:10px;
   overflow:hidden;
}

.menu2contentright p {
   margin:0px;
}

.menu2contentleft p {
   margin:0px;
}



.menu2contentright p a,
.menu2contentright p a:link,
.menu2contentright p a:visited,
.menu2contentright p a:hover,
.menu2contentright p a:active {
   font-size:14px;
   color:#606060;
}

.menu2contentleft p a,
.menu2contentleft p a:link,
.menu2contentleft p a:visited,
.menu2contentleft p a:hover,
.menu2contentleft p a:active {
   font-size:14px;
   color:#606060;
}



.menu2title {
   margin:0px;
   color:#2856A3;
   letter-spacing:0px;
   line-height:22px;
   font-size:18px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.menu2text p {
   margin:5px 0px 0px 0px;
   font-size:14px;
}

.menu2title a,
.menu2title a:link,
.menu2title a:visited,
.menu2title a:hover,
.menu2title a:active {
   text-decoration:none;
   color: #25519a;
}


.text_link p a,
.text_link p a:link,
.text_link p a:visited {
   color: #25519a;
   text-decoration: none;
}

.text_link p a:hover,
.text_link p a:active {
   color: #25519a;
   text-decoration: underline;
}

.text_main p a,
.text_main p a:link,
.text_main p a:visited {
   color: #25519a;
   text-decoration: none;
}

.text_main p a:hover,
.text_main p a:active {
   color: #25519a;
   text-decoration: underline;
}



.text_main a,
.text_main a:link,
.text_main a:visited {
   color: #25519a;
   text-decoration: none;
}

.text_main a:hover,
.text_main a:active {
   color: #25519a;
   text-decoration: underline;
}


.text_main  {
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   color: #606060;
   text-decoration: none;
   font-variant: normal;
   font-style: normal;
   font-weight: normal;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 14px;
}


.text_main p {

   margin: 0px 0px 1em 0px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

.text_subnav {
   color: #606060;
}

.text_subnav p a,
.text_subnav p a:link,
.text_subnav p a:visited {
   color: #606060;
   text-decoration: none;
}

.text_subnav p a:hover,
.text_subnav p a:active {
   color: #606060;
   text-decoration: underline;
}

.menu2text p a,
.menu2text p a:link,
.menu2text p a:visited {
   color: #25519a;
   text-decoration: none;
}

.menu2text p a:hover,
.menu2text p a:active {
   color: #25519a;
   text-decoration: underline;
}

#front_mainbox P {
   margin: 0px;
}








h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #2856A3 url(http://www.cordobainitiative.org/wp-content/themes/cordoba/images/browserbackground.jpg) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}







/* =Images
-------------------------------------------------------------- */

#i121sampletext img {
	margin: 0;
	max-width: 640px;
}
#i121sampletext .attachment img {
	max-width: 900px;
}
#i121sampletext .alignleft,
#i121sampletext img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#i121sampletext .alignright,
#i121sampletext img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#i121sampletext .aligncenter,
#i121sampletext img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#i121sampletext img.alignleft,
#i121sampletext img.alignright,
#i121sampletext img.aligncenter {
	margin-bottom: 12px;
}
#i121sampletext .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#i121sampletext .wp-caption img {
	margin: 5px 5px 0;
}
#i121sampletext .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#i121sampletext .wp-smiley {
	margin: 0;
}
#i121sampletext .gallery {
	margin: 0 auto 18px;
}
#i121sampletext .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#i121sampletext .gallery img {
	border: 2px solid #cfcfcf;
}
#i121sampletext .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#i121sampletext .gallery dl {
	margin: 0;
}
#i121sampletext .gallery img {
	border: 10px solid #f1f1f1;
}
#i121sampletext .gallery br+br {
	display: none;
}
#i121sampletext .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

img.alignright {
   float: right;
   margin: 0 0 10px 10px;
}

img.alignleft {
   float: left;
   margin: 0 10px 10px 0;
}
